.nadpis1 {font-family : Times New Roman;font-size: 14pt;font-weight: bold;color: darkblue;
	text-align: center;text-decoration: underline}

.nadpis2 {font-family : Times New Roman;font-size: 12pt ;font-weight: bold;color: darkblue;
	text-align: left}

.nadpis3 {font-family : Times New Roman;font-size: 12pt ;font-weight: bold;color: darkblue;
	text-align: center; text-decoration:underline}


.text1 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: black;
	text-align: justify}

.text2 {font-family : Times New Roman;font-size: 12pt;font-weight: normal;color: darkblue;
	text-align: justify}

.text3 {font-family : Times New Roman;font-size: 12pt;font-weight: bold;color: darkred;
	text-align: justify}

.text4 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: black;
	text-align: center}

.text5 {font-family : Times New Roman;font-size:12pt;font-weight: bold;color: darkblue;
	text-align: center}

.text6 {font-family : Times New Roman;font-size:12pt;font-weight: bold;color: darkblue;
	text-align: left}

.text8 {font-family : Times New Roman;font-size:12pt;font-weight: normal;color: black;
	text-align: center}

.text9 {font-family : Times New Roman;font-size: 16pt;font-weight: bold;color: darkred;
	text-align: center}


.rozliseni {font-family : Times New Roman;font-size: 10pt;font-weight: normal;
	color: darkblue; text-align: right}

A:hover {font-family: Times New Roman;font-size: 12pt;color: blue;text-decoration: underline}

A:link {font-family: Times New Roman;font-size: 12pt;color: turguoise;text-decoration: none}
A:visited {font-family: Times New Roman;font-size: 12pt;color: indigo}
A:active {font-family: Times New Roman;font-size: 12pt;color: blue}

A.konec {font-family: Times New Roman;font-size: 12pt;color: darkblue;text-decoration: none}
A.odkaz1 {font-family: Times New Roman;font-size: 12pt;color: darkblue;text-decoration: none}

